
.caption h4 {white-space:normal;line-height:1.4;}

p.price {color:#428bca;font-size:1.2em;font-weight:bold;}

.container {position:relative;}

/*	Category	*/
#menu .navbar-collapse {border:1px solid #ccc;}
#menu .nav > li:not(:last-child) {border-bottom:1px solid #ccc;}
#menu .nav > li > a {padding:12px 15px;}
#menu  li.dropdown > .dropdown-menu {min-width:220px;}
#menu .dropdown:hover .dropdown-menu {border:1px solid #ccc;border-radius:4px;}
#menu .dropdown-inner {width:100%;}
#menu .dropdown-menu {top:-1px;padding:0 !important;}
#menu .dropdown:hover .dropdown-menu li {display:inline-block;width:100% !important;}
#menu .dropdown:hover .dropdown-menu li:not(:last-child) {border-bottom:1px solid #ccc;}
#menu .dropdown-inner .dropdown-submenu a {display:inline-block;width:100% !important;padding:12px 20px !important;}